[ubuntu/lucid] kdegraphics 4:4.4.2-0ubuntu1 (Accepted)

Christian Mangold neversfelde at ubuntu.com
Tue Mar 30 15:15:32 BST 2010


kdegraphics (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Bump version of KDE build-depends to 4.4.2

Date: Sun, 28 Mar 2010 22:41:35 +0200
Changed-By: Christian Mangold <neversfelde at ubuntu.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Signed-By: Jonathan Riddell <jriddell at ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/kdegraphics/4:4.4.2-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Mar 2010 22:41:35 +0200
Source: kdegraphics
Binary: kdegraphics kdegraphics-dbg kdegraphics-strigi-plugins gwenview kamera kcolorchooser kgamma kolourpaint4 kruler libksane0 libksane-dev ksnapshot libokularcore1 okular okular-dev okular-extra-backends libkdcraw8-dev libkdcraw8 libkexiv2-8-dev libkexiv2-8 libkipi7-dev libkipi7
Architecture: source
Version: 4:4.4.2-0ubuntu1
Distribution: lucid
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Christian Mangold <neversfelde at ubuntu.com>
Description: 
 gwenview   - image viewer for KDE 4
 kamera     - digital camera support for KDE 4 applications
 kcolorchooser - color chooser and palette editor for KDE 4
 kdegraphics - graphics applications from the official KDE 4 release
 kdegraphics-dbg - debugging symbols for the KDE 4 graphics module
 kdegraphics-strigi-plugins - graphics file format plugins for Strigi Desktop Search
 kgamma     - monitor calibration panel for KDE 4
 kolourpaint4 - simple image editor for KDE 4
 kruler     - screen ruler for KDE 4
 ksnapshot  - screen capture tool for KDE 4
 libkdcraw8 - RAW picture decoding C++ library (runtime)
 libkdcraw8-dev - RAW picture decoding C++ library (development)
 libkexiv2-8 - Qt like interface for the libexiv2 library (runtime)
 libkexiv2-8-dev - Qt-like interface for the libexiv2 library (development)
 libkipi7   - library for apps that want to use kipi-plugins (runtime version)
 libkipi7-dev - library for apps that want to use kipi-plugins (development versi
 libksane-dev - scanner library for KDE 4 (development)
 libksane0  - scanner library for KDE 4 (runtime)
 libokularcore1 - libraries for the Okular document viewer
 okular     - document viewer for KDE 4
 okular-dev - development files for the Okular libraries
 okular-extra-backends - additional document format support for Okular
Changes: 
 kdegraphics (4:4.4.2-0ubuntu1) lucid; urgency=low
 .
   * New upstream release
   * Bump version of KDE build-depends to 4.4.2
Checksums-Sha1: 
 cdc77351b7e12f949e4053ccb6864be3b89cf5e6 2153 kdegraphics_4.4.2-0ubuntu1.dsc
 acb93b0039a1e5237f352dac6d37dcf183c0e412 4280624 kdegraphics_4.4.2.orig.tar.gz
 3639b63a6814076fd86d277c17287de05f37e71a 34823 kdegraphics_4.4.2-0ubuntu1.diff.gz
Checksums-Sha256: 
 720749df9b94a26b859076a2d1ed87967f0e2a04da090446e4ef825c861c5c77 2153 kdegraphics_4.4.2-0ubuntu1.dsc
 394e6bdfca15985f9d5395579f49d7c69791eeb917bc7174baa0daba0b8e9181 4280624 kdegraphics_4.4.2.orig.tar.gz
 c213be2efdd3e6b2bec6694217cdd7450929e3fd5cbefe251329bca75d85b8da 34823 kdegraphics_4.4.2-0ubuntu1.diff.gz
Files: 
 5bb3d12e3c22e6d1dd8ae097f3b09cd6 2153 kde extra kdegraphics_4.4.2-0ubuntu1.dsc
 798858287d6b80fc7d33823ed04520db 4280624 kde extra kdegraphics_4.4.2.orig.tar.gz
 45ef45406480a855b85600bbd1640476 34823 kde extra kdegraphics_4.4.2-0ubuntu1.diff.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkux9ScACgkQpQbm1N1NUIi35ACg2Sv7K0iZL0u2kFT9Pb8y0Quc
wYwAoLg347GYkfol2Gb2ZaKjbTq25iGf
=DJYK
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list